@charset "utf-8";



/* 全体設定
----------------------------- */
body {
	color: #777;	/* 文字色 */
	font-family: Meiryo, sans-serif;	/* フォント指定メイリオ優先 */
	font-size: 0.85em;	/* 文字サイズ */
	line-height: 1.5;	/* 文字の縦幅 */
	background: url("../img/menu/bg1t.jpg");	/* 白背景 */
}

a:link, a:visited {	/* リンク文字に下線つけない */
	text-decoration: none;
}


/* リンクホバーアニメーション
----------------------------- */
a {
	-moz-transition: background .2s ease-out;
	-webkit-transition: background .2s ease-out;
	-ms-transition: background .2s ease-out;
	transition: background .2s ease-out;
}

a img {	/* リンク画像にマウスあわせると白くなるやつ */
	opacity: 1;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-ms-transition: opacity .2s ease-out;
	transition: opacity .2s ease-out;
}
a img:hover {
	opacity: 0.8;
}
#header_banner img:hover {	/* 最上部メインメニューのバナーは、ブランドが突き抜けるバグあるので白くしない */
	opacity: 1;
}



/* webfont
----------------------------- */
h1,h2,h3,h4,h5,h6 {	/* bootstrapフォント再指定 */
	font-family: Meiryo, sans-serif;
}
.navbar .nav>li>a, .nonactive, #head_wrap, footer, .menu_title_m, .navbar .nav-collapse .nav li>a {	/* メインメニュー, メインメニュー非アクティブ, indexのデスクトップ用メニュー, 最下部フッター, モバイル用メニュータイトル, モバイル用メインメニューリンク */
	font-family: 'Raleway', Meiryo, sans-serif;
}
h1 {
	font-family: 'Raleway', Meiryo, sans-serif;
}




/* bootstrap修正
----------------------------- */
.navbar-inner {	/* メインメニュー */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0054b4eb',endColorstr='#002fa4e7',GradientType=0); BORDER-LEFT: #1990d5 1px solid
	background: transparent;
	min-height: 0px;
	background: #FF6666;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {	/* box-shadow解除 */
	-webkit-box-shadow: 0 0 0 #fff;
	-moz-box-shadow: 0 0 0 #fff;
	box-shadow: 0 0 0 #fff;
}
.navbar .nav {
	margin-top: 1%;	/* メニューボタンリストの上マージン */
}
.navbar .nav>li>a {		/* メインメニューの各項目ボタン */
	color: #fff;	/* メインメニューの通常時カラーここ */
	text-shadow: 0 0 0 transparent;	/* text-shadow解除 */
	padding: 0.4em 1.2em;	/* メインメニュー項目の幅 */
	margin-left: 0.25em;
	background: #FF6666;
	border-top: 1px solid #eee;	/* メインメニュー項目の白い枠 */
	border-left: 5px solid #eee;
	border-right: 1px solid #eee;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {	/* メインメニューのhover時カラーここ */
	color: #888;
	background-color: transparent;
	background: rgba(255,255,255,0.9);
	-moz-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {	/* メインメニューのactiveページカラー */
	background-color: transparent;
	-webkit-box-shadow: 0 0 0 #fff;
	-moz-box-shadow: 0 0 0 #fff;
	box-shadow: 0 0 0 #fff;
	background: url("../img/menu/bg1t.jpg");
	color: #555;
	border-left: 5px solid #ffab66;
}
.navbar-fixed-top {
  top: auto;
}
.navbar-inner {
	border: 0 solid #fff;	/* 謎の下border解除 */
	background-position: left top;
}

/* bootstrapボタン修正
----------------------------- */
.btn {
	color: #777;
}
.btn:hover {
	color: #666;
}


/* メインメニュー設定
----------------------------- */
header {
	font-size: 0.9rem;
}

#header_logo {	/* 左上ロゴ */
	margin-left: 0;
	margin-right :0;
	margin-top: -3.5em;
}
#header_banner img {	/* 上メニューのバナー */
	/*border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;*/
	text-align: center;
}
@media (max-width: 979px){	/* モバイル時上バナーきっちりくっつける */
	.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
		padding: 0 5px 5px;
	}
}

.menu_title_m {	/* モバイル用ページタイトル */
	font-size: 2rem;
	margin: 0em 0.25em 0;
	color: #fff;
}
.navbar .nav>li {	/* メインメニュー各項目 */
	text-align: center;
	line-height: 1.1;
}




/* Sticky footer styles
-------------------------------------------------- */
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0em auto -3em;	/* 上マージンいらないす */
}
 
/* Set the fixed height of the footer here */
#push,
footer {
  height: 8em;	/* なんでfooterの高さ固定にする必要あるんですか(正論) */
}
@media (max-width: 960px) {	/* モバイル時は高さ足りないのでアップ */
  footer {
    height: 14em;
  }
}
/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}




/* 最下部フッター
----------------------------- */
footer {
	background: #555;
}
footer a:link, footer a:visited {
	color: #fff;
}
footer a:hover, footer a:active {
	text-shadow: 0 0 5px #fff;
}

footer ul {	/* 上側メニュー部分 */
	margin: 1em 0 0;
	padding: 0.5em 0 1em;
	margin-bottom: 0.6em;
	border-bottom: 1px solid #666;
}
footer li {	/* 上側メニュー各項目 */
	list-style: none;
	display: inline-block;
	font-size: 0.8rem;
	margin: 0 0.5em;
}
footer li:first-child {	/* 一番左はちょっとズラして下のコピーライトと位置合わせ */
	margin: 0 0.5em 0 1em;
}

footer small {	/* コピーライト部分 */
	font-size: 0.7rem;
	letter-spacing: 0.25em;
	margin-left: 1em;
}

/* SNSボタン
----------------------------- */
#socialbtn {
	overflow: hidden;
	float: right;
	width: 24em;
}
@media (max-width: 960px) {
	#socialbtn { margin: 0.5em 0 0 0; }
	#socialbtn div { margin: 0; }
}
#socialbtn div {	/* SNSボタン個別設定 */
	float: right;
	margin: 0 5px;
}




/* 共通レイアウト
----------------------------- */
#header_margin {	/* 上メニューでかぶって消えないようにスペース確保 */
	padding-top: 9em;
}
h1 {
	font-size: 1.7rem;
	color: #fff;
	font-weight: normal;
	line-height: 0.5;
}
h1:first-letter {
	font-size: 4rem;
	font-weight: 100;
	color: #FF0033;
}
.ruby_title {
	font-size: 0.7rem;
	letter-spacing: 0.5rem;
	border-top: 1px dashed #fff;
}

.wrap_title {
	background: #444;
}

/* 共通コンテンツブロック
----------------------------- */
.box {	/* 基本ボックス */
	margin-top: 3em;
	border-radius: 5px;
}
.bg_red {	/* 赤ボックス */
	background: #f6dad9;
	box-shadow: 0 0 1px rgba(0,0,0,0.5) inset;
}
.bg_yellow {	/* 黄ボックス */
	background: #f5edda;
	box-shadow: 0 0 1px rgba(0,0,0,0.5) inset;
}
.bg_blue {	/* 青ボックス */
	background: #d9e3f6;
	box-shadow: 0 0 1px rgba(0,0,0,0.5) inset;
}

h2 {	/* ブロックタイトル */
	font-weight: normal;
	font-size: 1.5rem;
	border-bottom: 1px dashed #bbb;
	color: #666;
	padding: 0 0.5em;
	margin: 0 0.5em;
}
h2 i {	/* タイトルの右側アイコン (floatなので下のコンテンツ位置がズレたりする) */
	float: right;
}

h3 {	/* ブロック内サブタイトル */
	font-weight: normal;
	font-size: 1.3rem;
	padding: 0 0.5em;
	margin: 0 0.5em;
}

.box p, .box a, .box ul {
	margin: 0.5em 1.5em 1.5em;
}

.outline_block {	/* サポートで使ってる上下アウトライン区切り */
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	margin: 0 0.5em;
}
.outline_block img {
	margin: 0.5em 0;
}

